/*
Theme Name: Jobseek Child
Description: Child Job Board WordPress Theme
Author: coffeecream 
Theme URI: http://themeforest.net/user/coffeecream/portfolio
Author URI: http://themeforest.net/user/coffeecream
Template: jobseek
Version: 1.0
License: ThemeForest Regular License
License URI: http://themeforest.net/licenses/regular
*/

@import url("../jobseek/style.css");

p, .wp-caption-text, .wp-audio-shortcode, ul, ol, div.gallery {
    margin-bottom: 1em;
}

.white{color:white;}
.white h3{color:white!important;}

.white-cta h1{color:white!important;margin:0;}
.white-cta h2{color:white!important;margin:0;}

#header #main-nav > li > a {
    height: 75px!important;
    line-height: 75px!important;
}
.heading-font{
    letter-spacing: 0;
    margin: 0;
    text-transform: none;
    color: white;
    margin-top: 16px;
    font-size: 20px;
}  
#header #main-nav > li > a{padding: 0 10px;}

.item-meta li{text-transform: none;}

.revtp-searchform input#searchsubmit, .revtp-searchform input#searchsubmit:focus{background: #79b5bf!important;}

.homey-news	.vc_gitem-post-data {margin-bottom: 0;}
.homey-news h5 {margin: 0!important;}

#submit-resume-form fieldset:first-child, #submit-job-form fieldset:first-child {
    margin-bottom: 10px!important;
    padding: 10px 10px!important;
}

.foot-icon{
	margin-right: 2px;
    text-align: center;
    width: 15px;
}

.job-title,.job-location{text-transform: capitalize !important;}

.blue-table td{background-color: #fff;color:#000;}
.blue-table tr:nth-child(odd) td{background-color: #f3f3f3;}



.ttd-headtitle{background-color: #dcedf6!important;
    color: #000;font-weight: bold;}
	
.single-post #title {padding: 80px 0 20px;}

footer .post-date,.user-nav,.cjfm-show-register-form,.cjfm-show-login-form{}
.centered{text-align:center;}
.centered:after{
	margin: 10px auto 0;
    position: static!important;
}

#header, #header-background {
    background-color: #fff!important;
}

#header a {
    color: #000;
}

.external-link a{color:#343434!important;}

.revtp-searchform input#s {vertical-align:top;}

.home .vc_gitem-post-data-source-post_title{min-height:50px;}

.f-fixed-size{width:18px;text-align:center;display:inline-block;}

.job_description h2{margin:22px 0 16px !important;text-transform:uppercase;}

#header #main-nav > li > a.cjfm-show-login-form, #header #main-nav > li > a.cjfm-show-register-form, #header #main-nav > li.user-nav > a {
    color: #5054ab!important;
}

.center-blue{margin: 10px 0!important;}
.center-blue::after{left:50%!important;transform:translateX(-50%);}

.fli{margin:5px 0;}

h1, .h1 {
    font-size: 36px;
}

.button-inline{
	background-color: #002776;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    margin: 5px 0;
    padding: 5px 35px;
}

h2, #reply-title {
    margin-bottom: 15px;
}

.no-borders,.no-borders td{
	border:0!important;
}

.timeline-Tweet-text {
    font-size: 30px !important;
    line-height: 1.4 !important;
}

#prefooter {
    font-size: 13px;
}

#prefooter .post-date{
    font-size: 11px;
}

#prefooter .widget li a,#prefooter  .widget.widget_recent_comments li {
    background: rgba(0, 0, 0, 0) url("img/bullet.png") no-repeat scroll 5px 18px;
    display: block;
    line-height: 1.5;
    padding: 10px 10px 10px 15px;
}

#prefooter .widget li a:hover,#prefooter  .widget.widget_recent_comments li:hover{
	 background: rgba(0, 0, 0, 0) url("img/bullet.png") no-repeat scroll 8px 18px;
}

.wp-post-image {
    background-color: white;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    padding: 1px;
}

.pagination .previous a, 
.pagination .next a,
.pagination li a{background-color:#e9e9e9;}

.portrait-pic {
     border: 1px solid #dddddd;
    border-radius: 5px;
    float: left;
    height: 150px !important;
    margin-left: 0px;
    margin-right: 10px !important;
    margin-top: 5px !important;
    width: 125px !important;
    padding: 1px;
    vertical-align: top;
}

.portrait-no-resize {
	vertical-align: top;
	border: 1px solid #dddddd;
    border-radius: 5px;
	margin-left: 0px;
    margin-right: 10px !important;
    margin-top: 5px !important;
	padding: 1px;
	float: left;
}

.single-post .hide-in-single{display:none;}

#sidebar {
    max-width: 295px;
}
.default-back-image{
    height: 215px;
}

.can-hover:hover{opacity:0.8;}

#sidebar .widget {
    margin-bottom: 25px!important;
}

p.job-manager-single-alert-link a::before {
    content: ""!important;
    font-family: FontAwesome !important;
}

.wpcf7-form label{}

.wpcf7-form label,
.wpcf7-form input,
.wpcf7-form textarea{
	width:100%;
}

.post h6{
	font-size: 16px;
	margin: 5px 0 3px;
	line-height: 1.5;
	font-weight: 600;
	color: #0d7076;
	font-family: "Lato",Helvetica,Arial,sans-serif;
}

blockquote {
    font-size: 14px!important;
}

.single .post i{color:#000;}
.single .post blockquote i{color:#888;}
/*read-more-btn*/

.candidate_photo{
	max-width: 100%;
	max-height: 400px;
	display: inline-block;
	text-align:center;
	margin:0 auto!important;
}

.resume{
	display:block;
	padding:0;
}

.sidebar-widget .candidate_photo{
	margin-bottom:25px!important;
}
